/* Reset */
/* Handled by reset.css from https://github.com/murtaugh/HTML5-Reset */

/* GENERAL */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


*,html,body {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	background: transparent;

}
body.lang_ar {
direction: rtl!important;
}
html {
	overflow-x: hidden;
	color: #666;
	font-size: 13px;
	letter-spacing: 0.025em;
	height: 100%;
}

textarea:focus, input:focus{
    outline: none;
}
select,
input {
	font-family: inherit;
	font-size: 13px;
}

section {
	background: none;
}

a {
   outline: 0;
}
a:hover{
	text-decoration: none;
}
input:focus;
input::-moz-focus-inner { 
  border: 0; 
  outline: 0;
}

ul,
ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FONTS */

p {
	margin:0 0 14px 0;
	color: #666;
	line-height: 24px;
	font-weight: 300;
	font-size: 15px;
}


/* LINKS */

a {
	color: #666;
}
a:focus,
a:visited,
a:active {
}

.clear{
	clear:both;
}

.nested {
	padding: 0;
}


h1,h2,h3, h4 {
	color: rgba(37,170,225,0.95);
	font-weight: 300;
}



h2 {
	font-size: 30px;font-weight:400;
}

h3 {
	float: left;
	width: 100%;
	clear: both;
	font-weight:400;
}

h4 {
	font-size: 22px;
	margin-bottom: 20px;font-weight:400;
}
p {
	float: left;
	width: 100%;
	clear: both;
	font-size: 15px;
}
strong {
	font-size: 15px;
}
.icon {
	width: 78px;
	height: auto;
	float: left;
	clear: both;
	display: table;
	margin: 0px auto;
}

/* BACKGROUND */

.background-image {
	position: absolute;
	top: 0;
	left: 0;
	height: 650px;
	width: 100%;
	background: #000 url('../images.v2/connectivity-lg.jpg') no-repeat center;
	background-size: cover;
	overflow: hidden;
}

	.background-image::before{
		position: absolute;
		top: 0;
		left: 0;
		height: 650px;
		width: 100%;
		background: rgba(37,170,225,0.55);
		content: "";
		display: block;
	}
	
/* MAINHEADER */

.main-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background: rgba(255,255,255,0.85);
}
	.main-header .logo {
		float: left;
		left: 0;
		top: 0;
		width: 190px;
		height: auto;
		margin:  25px 0;
	}
	.home .main-header {
		background: rgba(255,255,255,0);
	}
	
/* MAINMENU */

.main-menu {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}	
	.main-menu li{
		float: left;
		position: relative;
		cursor: pointer;
	}
		.main-menu li a{
			float: left;
			line-height: 40px;
			padding: 20px 0;
			margin: 0 10px;
			font-weight: 400;
			color: rgba(37,170,225,1);
		}	
			.home .main-menu li a{
				color:#FFF;
			}
.main-menu > li > a{
			text-transform: uppercase;
}
			.main-menu li a.active{
				border-bottom: 5px solid rgba(37,170,225,1);
			}
			.main-menu li a:hover{
				text-decoration: none;
			}
			.main-menu li.language-selection > a{
				border-radius: 30px;
				background: rgba(37,170,225,1);
				line-height: 20px;
				margin: 25px 10px!important;
				padding: 5px 14px;
				color: #FFF;
			}
				.main-menu li.language-selection > a i{
					margin-left: 5px;
				}	
			.main-menu li .dropdown{
				position: absolute;
				right: -9999px;
				width: 350px;
				z-index: 1000;
				background: #FFF;
				border-radius: 5px;
				padding: 10px 0;
			}
				.main-menu li .dropdown li{
					width: 50%;
					float: left;
				}
				.main-menu li.language-selection:hover .dropdown{
					position: absolute;
					right: 0px;
					top: 60px;
					float: left;
				}
				.main-menu li .dropdown a{
					line-height: 30px;
					margin: 0;
					padding: 0 20px;
					text-align: right;
					width: 100%;
					float: left;

					color: rgba(37,170,225,1)!important;
				}
	

/* LANGUAGE EXCEPTIONS */

.lang_ru .main-menu li a {
	margin: 0 10px;
}
.lang_es .main-menu li a {
	margin: 0 8px;
	font-size: 13px;
}

.lang_pt .main-menu li a {
	margin: 0 4px;
	font-size: 13px;
}

.lang_ja .main-menu li a {
	margin: 0 15px;
}
.lang_vi.home .header h1,
.lang_id.home .header h1,
.lang_ru.home .header h1{
	overflow-wrap: break-word;
	font-size: 42px;
}
.lang_de.home .header h1,
.lang_es.home .header h1{
	font-size: 56px;
}

/* HOMEPAGE HEAD */

.home .header {
	height: 650px;
	width: 100%;
	background: rgba(37,170,225,0.25);
	background-size: cover;
	padding-top: 170px;
}

.home .header h1 {
	color: #FFF;
	font-size: 72px;
	line-height: 85px;
	margin-top: 30px;
	font-weight: 600;
	text-align: left;
}
p.not-found {display:none;}
	.header .wrapper {
		background: #C9EAF8;
		padding: 30px 30px 20px;
		border-radius: 5px;
		overflow: hidden;
	}
		.header .wrapper h2 {
			margin: 0;
			font-weight: 400;
			color: #222a60;
		}
		.header .wrapper img {
			float: left;
			margin: 10px 0;
			max-width: 100%;
		}
		.header .wrapper .input {
			width: 100%;
			border: 0;
			background: #FFF;
			line-height: 50px;
			font-size: 40px;
			text-align: center;
			font-weight: 600;
			margin-top: 20px;
			letter-spacing: 2px;
			-moz-box-shadow:    inset 0 3px 3px rgba(0,0,0,0.3);
		    -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.3);
		    box-shadow:         inset 0 3px 3px rgba(0,0,0,0.3);
		    border-radius: 3px;
		    float: left;
		}
		.header .wrapper ul,
		.header .wrapper ul li{
			width: 100%;
			float: left;
			display: inline;
			margin: 0;
			padding: 5px 0;
		}
			.header .wrapper ul li,
			.header .wrapper ul li span,
			.header .wrapper ul li a{
				font-size: 12px;
				color: #222a60;
				text-align: center;
				text-transform: uppercase;
				font-weight: 600;
			}
			.header .wrapper ul li span,
			.header .wrapper ul li a {
				cursor: pointer;
				border-bottom: 1px dotted #222a60;
			}


	.info p{
		font-size: 16px;
		line-height: 29px;
		font-weight: 300;
		margin-bottom: 30px;
	}
	

.instructions   {
	padding: 30px;
	background: rgba(37,170,225,0.25);
	border-radius: 5px;
	
}
	.instructions ul li span {
		font-weight: 300;
		line-height: 26px;
		cursor: pointer;
		color: rgba(37,170,225,1);
		font-weight: 600;	
	}
		.device-list.instructions ul li a,
		.device-list.instructions ul li span {

			color: #666;
			font-weight: 400;	
		}

.intro {
	background: #F3F3F3;
	
}
.intro .container{
	padding: 40px 30px;
}
	.intro p{
		font-size: 17px;
		line-height: 28px;
	}

.home-info .container {
	padding: 40px 30px;
}	
	.home-info p{
		font-size: 15px;
		line-height: 28px;
	}

	.home-info h3{
		font-size: 24px;
		line-height: 32px;
		margin: 10px 0;
	}
	.lang_tr .home-info h3{
		font-size: 21px;
	}
.home-info .col-md-4 div,
.home-info .col-md-4 {
	overflow: hidden;
}


/* BUTTONS */

.button.large {
	display: table;
	padding: 0 20px 0 30px;
	margin:  30px auto;
	border: 1px solid #FFF;
	line-height: 45px;
	text-align: center;
	background: none;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 30px;
}
	.button.large i {
		font-size: 12px;
		margin-left: 10px;
	}

/* CONTENT PAGES */

.header {
	background: rgba(37,170,225,0.25);
	padding: 100px 0 60px;
}
	
		
		.free-device .header .devices{
			width: 400px;
			margin: 0 auto;
			display: table;
		}
	.header h1 {
		font-size: 36px;
		margin-bottom: 30px;
		
	}
		.free-device .header h1 {
			font-size: 56px;
		}
	.header p {
		font-size: 20px;
		line-height: 24px;
		color: rgba(37,170,225,1);
		margin-top: 10px;
		margin-bottom: 20px;
	}
		
		.header .device {
			margin: 0 auto;
			display: table;
			background:	rgba(37,170,225,1);
			font-weight: 400;
			color: #FFF;
			line-height: 50px;
			padding: 0 30px;
			border-radius: 30px;
			font-size: 18px;
			margin-top: 36px;
			margin-bottom: 15px;
			border: 3px solid #FFF;
		}
/* ICONS */

.home-info .speed-up .fa,
.home-info .not-store .fa,
.home-info .privacy .fa,
.home-info .no-ads .fa,
.home-info .security .fa {
	text-align: center;
	color: rgba(37,170,225,1);
	font-size: 55px;
	line-height: 100px;
	width: 102px;
	height: 102px;
	border: 2px solid rgba(37,170,225,1);
	border-radius: 100%;
}
/* TEST DEVICE */
.test-device #fast .fa-times,
.test-device #fast .fa-bolt {
	text-align: center;
	display: table;
	margin: 0 auto;
	color: #FFF;
	font-size: 90px;
	line-height: 128px;
	width: 132px;
	height: 132px;
	border: 2px solid #FFF;
	border-radius: 100%;
}
/* .test-device .fa-times{
	color: rgba(37,170,225,1);
	border: 2px solid rgba(37,170,225,1);
}*/	
	.test-device.activated .header {
		background: #99cc33;
	}
		.test-device.deactivated .main-header {
			background: rgba(255,255,255,0.95);
		}
		.test-device .header.deactivated {
			background: #cc3333;
		}
		.test-device .header h1,
		.test-device .header p {
			color: #FFF;
		}
	
/* MAIN CONTENT */

.main-content {
	padding:  60px 0;
}
	.intro {
		margin-bottom: 20px;
	}


.faq .row {
	padding:  30px 0;
	border-bottom: 1px solid #CCC;
}
	.faq .row .question h3{
		padding: 0;
		margin: 0;
		font-size: 18px;
		line-height: 24px;
	}
		.faqs .row .index-faq {
			float: left;
			width: 100%;
		}
			.faqs .row .index-faq li{
				float: left;
				width: 100%;
				list-style: disc;
				color: #FFF;
			}
				.faqs .row .index-faq li a{
					line-height: 26px;
					font-weight: 300;
cursor:pointer;
				}
		
		.faq .row .answer ol{
			padding: 0 0 0 16px;
			margin: 0;
			line-height: 24px;
			color: #666;
			font-size: 15px;
			font-weight: 300;
		}
			.faq .row .answer ol li {
			line-height: 24px;
			color: #666;
			font-size: 15px;
			float: left;
			}

/* AUTOCOMPLETE */

form.device-form {
	margin: 0 auto;
	display: table;
}

#search {
    border: 1px solid #FFF;
    line-height: 50px;
    padding: 0 5px 0 15px;
    width: 350px;
    background: #FFF;
    float: left;
    font-size: 16px;
    color: #666;

    border-radius:  25px 0 0 25px;
}

.ui-helper-hidden-accessible {
display: none !important;
}
#submit {
    border: 0;
    line-height: 50px;
    padding: 0 25px 0 15px;
    border: 1px solid rgba(37,170,225,1);
    background:rgba(37,170,225,1);
    float: left;
    border-radius: 0 25px 25px 0;
    font-size: 16px;
    color: #FFF;
    text-transform: uppercase;
}
.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;

}
.ui-widget-content {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #dddddd;
    color: #333333;
}
.ui-widget {
    font-size: 1em;
}
.ui-menu {
    display: block;
    list-style: outside none none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
.ui-autocomplete {
    cursor: default;
    left: 0;
    position: absolute;
    top: 0;
}
	.ui-autocomplete-category {
		font-weight: bold;
		padding: .2em .4em;
		margin: .8em 0 .2em;
		line-height: 1,5;
	}
	.ui-menu .ui-menu-item-wrapper {
	    padding: 5px 1em 5px 0.4em;
	    position: relative;
	    font-size: 16px;
	    color: #666;
	}
	.ui-menu .ui-menu-item-wrapper:hover {
	    background: #EFEFEF;
	}
	.ui-front {
	    z-index: 100;
	}


/* DEVICE LIST */

.device-list {
	background: #f5f5f5;
	padding:  60px 0;
}
	.device-list li a{
		line-height: 26px;
		font-weight: 300;
	}
		
		.device-list li a:hover{
			color: #999;
		}
		
	.device-list h4{
		color:	rgba(37,170,225,1);
		font-weight: 400;
		font-size: 20px;
			margin-bottom: 10px;
	}
		.device-list i{
			margin-right: 10px;
			opacity: 0.3;
		}
ul.brand {
margin-bottom: 14px;
}

/* FOOTER */

.footer {
	background: #333;
	color: #FFF;
}	
	.footer ul {
		list-style: none;
		float: left;
		width: 100%;
	}
		.footer li{
			float: left;
			position: relative;
			cursor: pointer;
		}
.footer li.selected_lang_only{
display: none;
}
.lang_tr .footer li.selected_lang_only,
.lang_it .footer li.selected_lang_only,
.lang_ru .footer li.selected_lang_only{
display: block;
}
			.footer li a{
				float: left;
				line-height: 40px;
				margin: 10px 5px 10px 0;
				padding: 10px 20px 10px 0;
				color: #CCC;
				font-weight: 300;
			}
			
			.footer li a:hover{
				text-decoration: none;
				color: #FFF;
			}
	.footer p,
	.footer a{
		color: #FFF;
		font-weight: 400;
		line-height: 40px;
		margin: 20px 5px;
		padding: 0;
		font-size: 13px;
		font-weight: 300;
	}	

/* CSS FOR TOGGLE BUTTON */

.toggleContainer {
	position: absolute;
	width: 30px;
	height: 27px;
	right: 0;
	top: 0;
	margin: 30px;
	cursor: pointer;
	display: block;
	z-index: 1000;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
.toggleContainer:after{
	content: "";
	position: fixed;
	width: 60px;
	height: 60px;
	right: -15px;
	top: -15px;
	margin: 30px;
	cursor: pointer;
	display: block;
	z-index: -1;
}
.toggleContainer .bar{
	width: 100%;
	height: 4px;
	position: absolute;
	background: #CCC;
	display: block;
	border-radius: 4px;
	
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
.home .toggleContainer .bar {
	background: #FFF;
}
.toggleContainer .bar.topBar{
	top: 0;
	left: 0;
	z-index: 20;
}

.toggleContainer .bar.middleBar{
	top: 50%;
	margin-top: -2px /*height of bar / 2*/ ;
	left: 0;
	z-index: 10;
}

.toggleContainer .bar.bottomBar{
	bottom: 0;
	left: 0;
	z-index: 20;
}
.menu-active .toggleContainer {
	position: fixed;
}
.menu-active .toggleContainer .bar {
	background: #CCC;
}

.menu-active .toggleContainer .bar.topBar{
	-ms-transform: rotate(45deg); /* IE 9 */
    -ms-transform-origin: 0 0; /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 0 0; /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    transform-origin: 0 0;
}

.menu-active .toggleContainer .bar.middleBar{
	opacity: 0;
}
.menu-active .toggleContainer .bar.bottomBar{
	-ms-transform: rotate(-45deg); /* IE 9 */
    -ms-transform-origin: 0 100%; /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 0 100%; /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    transform-origin: 0 100%;
}
.menu-active .toggleContainer .bar.topBar,
.menu-active .toggleContainer .bar.bottomBar {
 	width: 35px;
 	left: 4px;
}

#overlay{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	overflow: hidden;
	background: rgba(0,0,0,0.7);
	z-index: 100000;
}
	#overlay.active {
		height: 100%;	
	}
	
#overlay i {
	cursor: pointer;
margin: 0 0 10px 0;
	font-size: 30px;
	color: #FFF;
width: 100%;
text-align:right;
}

#overlay .wrapper {
	padding: 50px;
	max-width: 1000px;
	margin: 0 auto;
}
#overlay .video-container {
    position: relative;
    padding-bottom: 52.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    margin: 0 auto;
    display: none;
}
	#overlay.active.windows10 .video-container.windows10 {
		display: block;
	}
	#overlay.active.windows8 .video-container.windows8 {
		display: block;
	}
	#overlay.active.windows7 .video-container.windows7 {
		display: block;
	}
	#overlay.active.wvista .video-container.wvista {
		display: block;
	}
	#overlay.active.wxp .video-container.wxp {
		display: block;
	}
	#overlay.active.osx .video-container.osx {
		display: block;
	}
	#overlay.active.macos .video-container.macos {
		display: block;
	}
	#overlay.active.ios .video-container.ios {
		display: block;
	}
	#overlay.active.android .video-container.android {
		display: block;
	}
	#overlay.active.linux .video-container.linux {
		display: block;
	}
	
	#overlay.active.why-freenom .video-container.why-freenom {
		display: block;
	}

.video-wrapper iframe,
#overlay .video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    margin: 0 auto;
    float: left;
    width: 100%;
}
@media (max-width: 1199px) {
#search {
width:300px;
}
}

@media (max-width: 1024px) {
	.home .header h1 {
	    color: #fff;
	    font-size: 60px;
	    font-weight: 600;
	    line-height: 65px;
	}
	.header .wrapper input {
		font-size: 35px;
	}
	.header .wrapper h2 {
		font-size: 24px;
	}
}
@media (max-width: 991px) {
	
	.main-menu {
		position: fixed;
		left: 0;
		width: 100%;
		top: 0;
		overflow: hidden;
		background: #FFF;
		height: 0;
		-webkit-transition: all .4s ease;
		-moz-transition: all .4s ease;
		-ms-transition: all .4s ease;
		-o-transition: all .4s ease;
		transition: all .4s ease;
		z-index: 1000;
	}
		.main-menu > li {
			width: 100%;
			float: left;
			margin: 0;
			padding: 0;
		}
			.main-menu > li > a {
				width: 100%;
				line-height: 50px;
				padding: 0;
				margin: 0;
				float: left;
				text-align: center;
				font-size: 24px!important;
				color: rgba(37,170,225,1)!important;
			}
			.main-menu li.language-selection > a {
				margin:  20px auto;
				display: table;
				float: none;
				width: 100px;
				color: #FFF!important;
				line-height: 40px;
				display: none;
			}
				.main-menu li.language-selection:hover .dropdown,
				.main-menu li.language-selection .dropdown {
					position: relative;
					right: 0;
					float: left;
					width: 100%;
					top: 0;
				}
					.main-menu li.language-selection .dropdown a {
						text-align: center;
						color: rgba(37,170,225,1)!important;
					}
				
			.main-menu li a.active {
			    border-bottom: 0;
			    font-weight: 600;
			}
		.menu-active .main-menu {
			height: 100%;
			padding-top:  80px;
		}
	.header .device {
		width: 100%;
		max-width: 400px;
		font-size: 15px;
		text-align: center;
		margin: 20px auto;
	}
	.free-device .header,
	.test-device.activated .header,
	.test-device.deactivated .header {
		height: auto;
		padding-bottom: 30px;
	}
	.home .header  {
		height: auto;
		overflow: hidden;
		padding-top: 100px;
		
	}
	.home .header h1 {
		font-size: 38px;
		line-height: 50px;
		padding-top:  0px;
		margin-top: 0;
		text-align: center;
	}
	.home-info p,
	.home-info h3 {
	    text-align: center;
	}
	.home-info i {
	   display: table;
	   margin: 0 auto;
	}
	.header .wrapper {
		max-width: 400px;
		margin: 0 auto;
		float: none;
		display: table;
	}
	.instructions li {
		width: 50%;
		float: left;
	}
	.home-info .instructions li i {
	    display: table;
	    float: left;
	    line-height: 26px;
	    margin: 0 10px 0 auto;
	}
	#overlay .wrapper {
		padding: 50px 10px;
	}form.device-form {
float:none;
}
}
@media (max-width: 767px) {
	.footer {
		padding:  30px 0;
	}
	.footer li {
		width: 100%;
	}
	.footer p,
	.footer li a {
		margin: 0;
		line-height: 40px;
		padding: 0;
	}
	.device-list .col-md-12,
	.device-list .col-md-3 {
		padding:  15px;
		overflow: hidden;
	}

}
@media (max-width: 468px) {
	.home .header h1 {
	    color: #fff;
	    font-size: 30px;
	    font-weight: 600;
	    line-height: 40px;
	}
	.header .device i{
		display: none;
	}
	.instructions li {
		width: 100%;
		float: left;
	}
	.home-info .container {
		padding: 0;
	}
	.header .wrapper .input {
	font-size: 32px;
	}
}